# Disabled LFS tracking to avoid pushing large files
#*.tif filter=lfs diff=lfs merge=lfs -text
#*.joblib filter=lfs diff=lfs merge=lfs -text
#*.nc filter=lfs diff=lfs merge=lfs -text
#*.ipynb filter=lfs diff=lfs merge=lfs -text
